class LocationModel {
  LocationModel({
    required this.name,
    required this.address,
    required this.list,
    required this.latitude,
    required this.longitude,
  });

  String name;
  String address;
  List<dynamic> list;
  double latitude;
  double longitude;

  factory LocationModel.fromJson(Map<String, dynamic> json) => LocationModel(
        name: json['name'],
        address: json['address'],
        list: List<dynamic>.from(json['list'].map((x) => x)),
        latitude: json['latitude'].toDouble(),
        longitude: json['longitude'].toDouble(),
      );
}
